﻿#efecto{
	border: 0px solid red;
	width: 100%;
	height: auto;
	float: left;
}

#celular{
	width: 100%;
	float: left;
	display: none;
}


#ladoi{
	border: 0px solid red;
	width: 62%;
	float: left;
}

.seccion{
	width: 100%;
	float: left;
}

.titulo-seccion{
	background: #98573d;
	font-family: 'Comfortaa', cursive;
	font-weight: bold;
	padding: 10px;
	color: white;
	float: left;
}

.desarrollo-seccion{
	border: 0px solid black;
	width: 100%;
	font-family: 'Comfortaa', cursive;
	text-align: justify;
	line-height: 22px;
	padding: 10px;
	float: left;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
}

#ladod{
	border: 0px solid green;
	width: 35%;
	float: left;
	margin: 0 0 0 20px;
}

#formulario{
	background: #f7f7f7;
	float: left;
	padding: 0 10px;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
}

#titulo-formulario{
	background: black;
	color: white;
	text-align: center;
	padding: 5px 0;
}

#ladod img{
	width: 100%;
}

#banner{
	border: 1px dashed black;
	background: #f7f7f7;
	width: 100%;
	color: #98573d;
	text-align: center;
	font-size: 30px;
	padding: 15px 0;
	float: left;
	margin: 30px 0 0 0;
}

.video{
	border: 0px solid red;
	width: 31.33%;
	float: left;
	margin: 0 1% 20px;	
}

.video iframe{
	width: 100%;
}

.titulo-video{
	background: black;
	text-align: center;
	color: white;
	padding: 5px 0;
}


@media screen and (max-width: 1100px){
	#banner{
		border-left: 0;
		border-right: 0;
	}
}

@media screen and (max-width: 800px){
	.video{
		width: 100%;
		margin-left: 0;
	}
}

@media screen and (max-width: 700px){
	#ladoi, #ladod{
		width: 100%;
	}

	#ladod{
		margin-left: 0;
	}
	#efecto{
		display: none;
	}
	#celular{
		display: block;
	}
}